Navegadores compatíveis

Você pode usar o Translator Toolkit com o Chrome, Firefox, Internet Explorer e Safari. Recomendamos usar a versão mais recente desses navegadores. Faça o download da versão mais recente clicando nestes links:

Fazer o download do Google Chrome 

Fazer o download do Firefox

Fazer o download do Internet Explorer

Fazer o download do Safari

Nota: ative os cookies e habilite o JavaScript, em todos os navegadores, para usar o Translator Toolkit.

Isso foi útil?
Como podemos melhorá-lo?